Bug 10926 - ES40 stability problems with e2fs
Summary: ES40 stability problems with e2fs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-19 18:15 UTC by harry.heinisch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 15:56:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2000-04-19 18:15:18 UTC
ES40 will corrupt file system within several minutes (changes file
permissions for one)

Comment 1 Doug Ledford 2000-04-22 05:23:59 UTC
Can you please go to my web site (http://people.redhat.com/dledford) and
download and run the memory test script to see if your machine is failing the
memory test work regularly.  This is usually used to indicate hardware errors,
but can also indicate kernel errors (specifically on the Alpha, if the generic
kernel is not working properly with the ES40 then it might cause corruptions).

Comment 2 Matt Wilson 2000-11-29 15:55:34 UTC
Do you still see this on RHL 7/Alpha?


Comment 3 Phil Copeland 2001-06-04 15:44:53 UTC
Record inactive
Assumming this is no longer a problem



Note You need to log in before you can comment on or make changes to this bug.